<?php

class  cProductomarcacodigo{





	

	function ultimoInsert(){

		$sql = "select MAX(tb_productomarcacodigo_id) as 'id' from tb_productomarcacodigo"; 

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;	

	}

	

	function mostrar_filtro($cat_id,$mar_id){

		$sql="SELECT *

		FROM  tb_productomarcacodigo ";

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;

	}





	

}

?>